/// Flutter icons CartIcons
/// Copyright (C) 2019 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  CartIcons
///      fonts:
///       - asset: fonts/CartIcons.ttf
///
/// 
///
import 'package:flutter/widgets.dart';

class CartIcons {
  CartIcons._();

  static const _kFontFam = 'CartIcons';

  static const IconData grocery = const IconData(0xe800, fontFamily: _kFontFam);
  static const IconData account = const IconData(0xe808, fontFamily: _kFontFam);
  static const IconData bread = const IconData(0xe809, fontFamily: _kFontFam);
  static const IconData cart = const IconData(0xe80a, fontFamily: _kFontFam);
  static const IconData favourites = const IconData(0xe80b, fontFamily: _kFontFam);
  static const IconData home = const IconData(0xe80c, fontFamily: _kFontFam);
  static const IconData house_hold = const IconData(0xe80d, fontFamily: _kFontFam);
  static const IconData liquor = const IconData(0xe80e, fontFamily: _kFontFam);
  static const IconData more = const IconData(0xe80f, fontFamily: _kFontFam);
}